﻿.item2 .script-table td {
    border: 1px solid #c6c6c6;
    padding-left: 9px;
}

.item2 .script-table {
    width: 100%;
}

    .item2 .script-table tr:first-child {
        background-color: #dcd4b8;
        text-align: center;
        font-weight: bold;
    }
        .item2 .script-table tr:first-child td {
            padding: 10px;
        }
img[src$="/Plugins/FileManager/Files/images/longyellowline.png"]{
    width:100%;
}

img[src$="/Plugins/FileManager/Files/images/arrow.png"]{
    width:30px;
}

.ms-rtestate-field h4, h4.ms-rteElement-H4 {
    line-height: 1.6;
    color: #777;
}

.ms-rteTable-0 h1, .ms-rteTable-0 h3 {
    font-size: 17px;
    color: #777;
    text-align: center;
}

.ms-rteTable-0{
    width:100%;
}
    .ms-rteTable-0 tr, .ms-rteTable-0 td, .ms-rteTable-0 th, .ms-rteTable-0 div {
        text-align: center;
    }

.stablecontent h3 {
    font-weight: bold;
    color: black;
    font-size: 24px;
    
}

table img {
    margin-left: 50%;
    transform: translate(-50%);
}


.ms-rteThemeForeColor-3-0 {
    color: #666;
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 16px;
    
}

/*.ms-rtestate-field h1 {
    line-height: .6;
}

.ms-rtestate-field p{
    line-height: 0;
}*/